gui-settings:
  rows: 3
  titel: "&8ᴏʀᴅᴇʀꜱ -> Admin Clear Storage"
  back:
    titel: "&#D62020ᴄᴀɴᴄᴇʟ"
    slot: 10
    item: RED_STAINED_GLASS_PANE
    lore:
      - "&fClick to return"
  confirm:
    titel: "&#D62020ᴄᴏɴғɪʀᴍ"
    slot: 16
    item: LIME_STAINED_GLASS_PANE
    lore:
      - "&fClick to clear storage"
order_item:
  display_name: "&#D62020%player_name%'s &fOrder"
  slot: 13
  lore:
    - "&#7E7E7EStorage: &#D62020%pending% &#7E7E7E/ &#FFFFFF%available%"
